Subject: iSCSI: draft 9, yes=1 no=0

From: Tow Wang <[email-masked]>
Date: Tue, 29 Jan 2002 15:56:29 -0800

Julian:

I have a suggestion to improve readability: in appendix D, would you
indicate that for binary values, "yes=1 no=0", and that the "result
function" is the logical operation that you would apply to the offered
values in order to obtain the final negotiated result.

Granted, the above can be inferred if one went back to 2.2.4 and took
some educated guesses, but I think the above should be made clear to a
reader who has not been following the discussions of this reflector.
--
Tow Wang
Adaptec Software Engineer